<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="img/ada_lovelace.png" type="image/x-icon">
    <title>Contact Me</title>

    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.1.0/css/all.css" integrity="sha384-lKuwvrZot6UHsBSfcMvOkWwlCMgc0TaWr+30HWe3a4ltaBwTZhyTEggF5tJv8tbt" crossorigin="anonymous">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-gH2yIJqKdNHPEq0n4Mqa/HGKIhSkIHeL5AyhkYV8i59U5AR6csBvApHHNl/vI1Bx" crossorigin="anonymous">
    <link rel="stylesheet" href="styles/style.css">
    
</head>
<body>
    <div class="container mt-5">
        <h2 class="text-center fw-bold my-4">Contact Me</h2>
        <div class="row justify-content-center">
            <div class="col-12 col-md-8 col-lg-6 pb-5">
    
                        <form action="#" method="post">
                            <div class="card border-0 shadow">
                                <div class="card-header p-0">
                                    <div class="bg-primary text-white text-center py-2 rounded-top">
                                        <i class="fa fa-envelope"></i>
                                        <p class="m-0">Send me a message</p>
                                    </div>
                                </div>
                                <div class="card-body p-3">
    
                                    <!--Body-->
                                    <div class="form-group">
                                        <div class="input-group mb-2">

                                                <div class="input-group-text"><i class="fa fa-user text-primary fs-4"></i></div>
                                            
                                            <input type="text" class="form-control" id="nombre" name="nombre" placeholder="Name" required>
                                        </div>
                                    </div>
                                    <div class="form-group">
                                        <div class="input-group mb-2">
                                            
                                                <div class="input-group-text"><i class="fa fa-envelope text-primary fs-4"></i></div>
                                            
                                            <input type="email" class="form-control" id="nombre" name="email" placeholder="Email Address" required>
                                        </div>
                                    </div>
    
                                    <div class="form-group">
                                        <div class="input-group mb-2">
                                            
                                                <div class="input-group-text"><i class="fa fa-comment text-primary fs-4"></i></div>
                                        
                                            <textarea class="form-control" placeholder="Message" required></textarea>
                                        </div>
                                    </div>
    
                                    <div class="text-center">
                                        <input type="submit" value="Send message" class="btn btn-primary py-2">
                                    </div>
                                </div>
    
                            </div>
                        </form>
    
                    </div>
        </div>
    </div>
</body>
</html>